nm-system-settings.conf(5)

NAME
nm-system-settings.conf - Deprecated NetworkManager configuration file

SYNOPSIS
/etc/NetworkManager/nm-system-settings.conf
or
<SYSCONFDIR>/NetworkManager/nm-system-settings.conf
where <SYSCONFDIR> depends on your distribution or build.

DESCRIPTION

nm-system-settings.conf is a deprecated configuration file for NetworkManager (5). While this file can still be used, NetworkManager now defaults to reading the config file <SYSCONFDIR>/NetworkManager/NetworkManager.conf instead, falling back to nm-system-settings.conf if NetworkManager.conf does not exist.

SEE ALSO
NetworkManager(8), NetworkManager.conf(5), nm-tool(1).